cpg_name Struct Reference
Cpg_corosync

The cpg_name struct. More...

`#include <cpg.h>`

## Data Fields

uint32_t | length
char | value [CPG_MAX_NAME_LENGTH]

## Detailed Description

The cpg_name struct.

Definition at line 120 of file cpg.h.

## Field Documentation

## length

uint32_t cpg_name::length

Definition at line 121 of file cpg.h.

Referenced by cpg_iteration_initialize(), cpg_join(), cpg_leave(), and cpg_membership_get().

## value

char cpg_name::value[CPG_MAX_NAME_LENGTH]

Definition at line 122 of file cpg.h.

The documentation for this struct was generated from the following file:

- cpg.h